/* Schriftarten */
@font-face {
	font-family: 			"NewsGothic";
	font-style: 			normal;
	font-weight: 			normal;
	src: 					url('../fonts/NewsGothic.woff') format('woff');
}

@font-face {
	font-family: 			"BariolRegular";
	font-style: 			normal;
	font-weight: 			normal;
	src: 					url('../fonts/bariol_regular.woff') format('woff');
}

body {
	font-family:			"BariolRegular", Arial, sans-serif;
}

/* Überschriften */
h1, h2, h3, h4, h5, h6 {
	font-family:			"NewsGothic", Arial, sans-serif;
}

#header ._logo {
    background-image: url(../elements/logo-bretten.png);
	width: 240px;
	background-position: center;
}

.siv-product-selection__carousel_slide > div {
	flex: 1 1 0;
	min-width: 0;
}